### Property

# Tsparql SparqlCursor:connection

#### Declaration

    property connection: Tsparql.SparqlConnection [ read, write, construct-only ]

#### Description [src]

The `TrackerSparqlConnection` used to retrieve the results.

Type:`TrackerSparqlConnection`

Getter method | `tracker_sparql_cursor_get_connection()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes